- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- MatchAll : Xapian::Query
- MatchNothing : Xapian::Query
- max_size() : Xapian::ESet , Xapian::MSet
- MSet() : Xapian::MSet
- MSetIterator() : Xapian::MSetIterator
- multivalues : Xapian::ValueCountMatchSpy